/* CSS reset for browser consistency */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary, time, mark, audio, video 
{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section 
{
	display: block;
}
body 
{
	line-height: 1;
}
ol, ul 
{
	list-style: none;
}
blockquote, q 
{
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after 
{
	content: '';
	content: none;
}
table 
{
	border-collapse: collapse;
	border-spacing: 0;
}
/* End of CSS reset code */

a
{
  color: #4A3921;
}

a:hover
{
  color: #DEB58C;
}

ul 
{
  list-style: disc;
  list-style-position: outside;
  list-style-image: url("media/green-disc.gif");
  padding-left: 20px;
}

html
{
  -ms-overflow-y	: scroll;
  overflow-y		: scroll;
}

body
{
  color  	        : #707173;
  background		: #e0e0ff;
  background-image      : url('media/brondesbury3bg.jpg');
  background-repeat     : no-repeat;
  background-size       : cover;
  font-family           : myriad, "gill sans mt", "gill sans", arial, helvetica, sans-serif;
  font-size		: 11pt;
  line-height           : 1.5;
  margin		: 20px 0px;
  padding		: 0px;
  text-align		: center;
  width			: 98%;
}

#owepage
{
  background-color	: white;
  border		: none;
  border-radius		: 15px;
  -moz-border-radius	: 15px;
  -webkit-box-shadow	: 3px 3px 3px #000000;
  box-shadow		: 3px 3px 3px #000000;
  display: block;
  width			: 800px;
  margin		: 0px auto;
  min-height            : 650px;
  padding		: 15px;
  padding-top           : 5px;
  padding-bottom        : 0px;
  position              : relative;
  text-align		: left;
}


#owetopleft
{
  border: none;
  display: block;
  float: left;
  margin: 0px;
  padding: 0px;
  padding-left: 1%;
  padding-right: 5%;
  padding-top: 19px;
  width: 19%;
}

#owetopcentre
{
  border: none;
  display: block;
  float: right;
  margin: 0px;
  padding: 0px;
  width: 75%;
}

#owetopright
{
  display: none;
}

#owetopleft img
{
  border: none;
  width: 100%;
}

#owetopcentre img
{
  border: none;
  width: 100%;
}

#owetopnav
{
  display: block;
  float: left;
  margin-left: 0%;
  margin-right: 3%;
  margin-top: 15px;
  width: 22%;
}


#owetopnav ul
{
  list-style-image              : none;
  list-style-type		: none;
  list-style-position		: outside;
  padding        		: 0px;
  padding-top    		: 0px;
  margin        	 	: 0px;
  width				: 100%;
}


#owetopnav li
{
  width            : 90%;
  height           : 22px;
  border-style     : none;
  border-radius		: 5px;
  -moz-border-radius	: 5px;
  margin           : 5px;
  padding          : 5px;
  color            : rgb(116, 90, 50);
  background       : #DEB58C no-repeat scroll top left;
}


#owetopnav li:hover
{
  width            : 90%;
  height           : 22px;
  border-style     : none;
  border-radius		: 5px;
  -moz-border-radius	: 5px;
  list-style-image: url("media/green-disc.gif");
  margin           : 5px;
  padding          : 5px;
  color            : rgb(0, 0, 0);
  background       : #DEB58C no-repeat scroll top left;
}


#owetopnav li.selflink
{
  width            : 90%;
  height           : 22px;
  border-style     : none;
  border-radius		: 5px;
  list-style-type  : none;
  list-style-image : none;
  -moz-border-radius	: 5px;
  margin           : 5px;
  padding          : 5px;
  color            : rgb(233, 202, 173);
  background       : #4A3921 no-repeat scroll top left;
  font-size        : 11pt; 
}

span.selflink
{
  margin-left: 5px;
}

#owetopnav li a              
{ 
  color       		: rgb(116, 90, 50);
  text-decoration 	: none;
  font-size		: 11pt;
  font-weight		: normal;
  margin: 0px;
  padding: 0px;
  margin-left: 3px;
} 

#owetopnav li a:hover              
{ 
  color: #4A3921;
}

#owepagecontent
{
  display: block;
  float: right;
  padding-top: 30px;
  position: relative;
  text-align: justify;
  width: 75%;
}

#owe_safeguarding_page #owepagecontent
{
  text-align: left;
}

#owepagecontent img#christchurchdesktop
{
  border: none;
  float: right;
  padding-left: 20px;
  padding-bottom: 10px;
  width: 50%;
}

#owepagecontent img#christchurchmobile
{
  display: none;
}

#christchurchleft
{
  border: none;
  display: block;
  float: left;
  padding-right: 20px;
  padding-bottom: 20px;
  width: 45%;
}

#christchurchright
{
  border: none;
  display: block;
  float: right;
  padding-left: 20px;
  padding-bottom: 20px;
  width: 45%;
}

h1
{ 
                   font-size        : 17pt;
                   font-weight      : normal;
                   color            : #328925;
                   margin-bottom    : 5px;
}

.pagetitle
{
  display: none;
}

#infoboard
{
  background-color: #f0f0f0;
  border: 2px solid green;
  border-radius		: 5px;
  -moz-border-radius	: 5px;
  color: black;
  display: block;
  float: left;
  margin-left: 0px;
  margin-right: 0px;
  margin-top: 0px;
  padding-bottom: 2%;
  padding-left: 0%;
  padding-right: 0%;
  padding-top: 0px;
  position: relative;
  width: 45%;
}

#infoboard h2
{
		   height           : 24px;
                   border-style     : none;

                   margin-left      : 0px;
                   margin-right     : 0px;
                   margin-top       : 0px;

                   padding          : 0px;
                   padding-left     : 5%;
                   padding-bottom   : 5px;
                   color            : #ffffff;
                   background       : #328925 no-repeat scroll top left;
                   font-size        : 14pt; 
                   font-weight      : normal;
}

#infoboard p
{
  padding-left: 4%;
  padding-right: 5%;
}

.clearboth
{
  clear: both;
}

#indexdownloads
{
  border: none;
  float: right;
  padding-left: 20px;
  padding-bottom: 20px;
  width: 50%;
}

#indexdownloads a
{
  background-color: #DEB58C;
  border-style     : none;
  border-radius		: 5px;
  -moz-border-radius	: 5px;
  color            : rgb(116, 90, 50);
  height           : 22px;
  margin           : 5px;
  margin-bottom    : 0px;
  margin-left      : 0px;
  padding          : 5px;
  text-decoration  : none;
  width            : 90%;
}

#indexdownloads a:hover
{
  background-color: #4A3921;
  border-style     : none;
  border-radius		: 5px;
  -moz-border-radius	: 5px;
  color            : rgb(233, 202, 173);
  height           : 22px;
  margin           : 5px;
  margin-bottom    : 0px;
  margin-left      : 0px;
  padding          : 5px;
  text-decoration  : none;
  width            : 90%;
}

#searchandlinks
{
  border: none;
  text-align: center;
}

input          { color       : #000000; text-decoration : none;
                 font-size   : 12.0pt; }

input.search	{ 
		  text-decoration	:	none;
                  padding-top         	: 	5px;
                  padding-left         	: 	6px;
                  height            	: 	22px;
                  width            	: 	124px;
                  font-family 		: 	arial;
                  font        		: 	12.0pt black;
		  border		: 	solid 1px #606060;
		  background-color	: 	#e0e0e0;
		}

strong
{
  font-weight: bold;
}

em
{
  font-style: italic;
}

p
{
  margin-bottom: 20px;
}

.error
{
  color: #FF0000;
}

.warning
{
  color: #FF8000;
}


/* Screens narrower than our fixed width centred design */

@media (max-width: 829px)
{
  body
  {
    background: white;
    background-image: none;
    font-size: 10pt;
    text-align: left;
  }

  #owepage
  {
    padding-left: 3%;
    padding-right: 3%;
    width: 94%;
    -webkit-box-shadow	: 0px 0px 0px #000000;
    box-shadow		: 0px 0px 0px #000000;
    border-radius	: 0px;
    -moz-border-radius	: 0px;
  }

  h1
  {
    font-size        : 14pt;
  }

  h2
  {
    font-size        : 12pt;
  }

  #owetopnav li.selflink, #owetopnav li a              
  {
    font-size        : 10pt;
  }

  #infoboard
  {
    width: 41%;
  }
}

#owefooter
{
  clear: both;
  font-size: 10pt;
  padding-top: 30px;
  text-align: center;
}


/* Phone screens */

@media (max-width: 649px)
{
  body
  {
    font-size: 12pt;
    margin: 0px;
  }

  #owepage
  {
    padding-left: 5%;
    padding-right: 5%;
    width: 90%;
  }

  #owetopleft
  {
  }

  #owetopcentre
  {
    width: 65%;
  }

  #owetopright
  {
    border: none;
    display: block;
    float: right;
    margin-bottom: 0px;
    margin-left: 2%;
    margin-right: 0%;
    margin-top: 12%;
    padding: 0px;
    width: 5%;
  }

  #mobile-menu
  {
    border: none;
    margin: none;
    width: 100%;
  }

  #owetopnav
  {
    clear: both;
    float: none;
    margin-left: 0%;
    margin-right: 0%;
    width: 100%;
  }

  #owetopnav ul
  {
    width: 100%;
  }

  #owetopnav li, #owetopnav li:hover, #owetopnav li.selflink
  {
    margin: 7px;
    margin-left: 0px;
    margin-right: 0px;
    padding-top: 1px;
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
  }

  #owetopnav li.selflink, #owetopnav li a              
  {
    font-size        : 14pt;
  }

  #owepagecontent
  {
    width: 100%;
  }

  #owepagecontent img#christchurchmobile
  {
    display: inline;
    float: none;
    padding-bottom: 10px;
    padding-left: 0px;
    padding-top: 10px;
    width: 100%;
  }

  #owepagecontent img#christchurchdesktop
  {
    display: none;
  }

  #christchurchleft, #christchurchright
  {
    border: none;
    display: inline;
    float: none;
    padding-left: 0px;
    padding-bottom: 0px;
    width: 100%;
  }

  h1
  {
    font-size: 16pt;
    text-align: center;
  }

  h2
  {
    font-size        : 14pt;
  }

  #infoboard
  {
    margin-bottom: 20px;
    width: 100%;
  }

  #indexdownloads
  {
    border: none;
    float: none;
    padding-bottom: 20px;
    padding-left: 0px;
    padding-top: 10px;
    width: 100%;
}


}

